<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="0"/>
    <Property name="title" type="java.lang.String" value="Gestion des charges &#xe0; payer"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-56,0,0,3,-54"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="tfTitre" pref="934" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="listeMois" min="-2" pref="105" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="exercices" min="-2" pref="87" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel5" min="-2" pref="55" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfFiltreNom" min="-2" pref="63" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel6" min="-2" pref="55" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfFiltrePrenom" min="-2" pref="63" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel4" min="-2" pref="55" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfFiltreCodeEllement" min="-2" pref="47" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel2" min="-2" pref="47" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfFiltreImputation" min="-2" pref="45" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel1" min="-2" pref="41" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfFiltreEtat" min="-2" pref="49" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel7" min="-2" pref="53" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="checkCompta" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnRechercher" pref="53" max="32767" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="tfNbElements" pref="95" max="32767" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="tfMontantElements" min="-2" pref="84" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="tfMontantSelection" min="-2" pref="86" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="52" max="-2" attributes="0"/>
                              <Component id="buttonReverser" min="-2" pref="105" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="buttonPrintImputation" min="-2" pref="105" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="buttonPrintAgent" min="-2" pref="120" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="buttonExporter" min="-2" pref="120" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="buttonCLose" min="-2" pref="119" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <Component id="viewTable" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="btnAjouter" alignment="1" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnModifier" alignment="1" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnSupprimer" alignment="1" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabel3" pref="107" max="32767" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="viewTableLbud" pref="529" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="buttonUpdateLbud" alignment="0" min="-2" pref="33" max="-2" attributes="1"/>
                          <Component id="buttonGetLbud" alignment="0" min="-2" pref="33" max="-2" attributes="1"/>
                          <Component id="buttonDelLbud" alignment="0" min="-2" pref="33" max="-2" attributes="1"/>
                      </Group>
                      <EmptySpace min="-2" pref="265" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="tfTitre" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="listeMois" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="exercices" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltreCodeEllement" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltreNom" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltrePrenom" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltreImputation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltreEtat" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="checkCompta" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Component id="btnRechercher" min="-2" pref="23" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="btnAjouter" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnModifier" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnSupprimer" min="-2" pref="23" max="-2" attributes="0"/>
                  </Group>
                  <Component id="viewTable" max="32767" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Component id="jLabel3" alignment="0" min="-2" max="-2" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="buttonGetLbud" min="-2" pref="21" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonUpdateLbud" min="-2" pref="21" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonDelLbud" min="-2" pref="21" max="-2" attributes="1"/>
                  </Group>
                  <Component id="viewTableLbud" alignment="0" min="-2" pref="75" max="-2" attributes="1"/>
              </Group>
              <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonCLose" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfNbElements" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                  <Component id="buttonPrintAgent" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonPrintImputation" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonReverser" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonExporter" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfMontantElements" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                  <Component id="tfMontantSelection" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JComboBox" name="listeMois">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
        <Property name="toolTipText" type="java.lang.String" value="Budget"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="listeMoisActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnAjouter">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;une nouvelle charge &#xe0; payer"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonCLose">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
        <Property name="toolTipText" type="java.lang.String" value="Fermer la fen&#xea;tre"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonCLoseActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JTextField" name="tfTitre">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="33" green="33" red="33" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="cc" red="cc" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="GESTION DES CHARGES A PAYER"/>
        <Property name="focusable" type="boolean" value="false"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfTitreActionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTable">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="905" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="483" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
      </Layout>
    </Container>
    <Component class="javax.swing.JLabel" name="tfNbElements">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="33" red="33" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="0 El&#xe9;ments"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnModifier">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Modification du montant de la charge"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnSupprimer">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Suppresion de la charge s&#xe9;lectionn&#xe9;e"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="exercices">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
        <Property name="toolTipText" type="java.lang.String" value="Budget"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="exercicesActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonPrintAgent">
      <Properties>
        <Property name="text" type="java.lang.String" value="Agents"/>
        <Property name="toolTipText" type="java.lang.String" value="Impression des charges &#xe0; payer du mois"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonPrintAgentActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="tfMontantElements">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="33" red="33" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="0 El&#xe9;ments"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonPrintImputation">
      <Properties>
        <Property name="text" type="java.lang.String" value="Imputation"/>
        <Property name="toolTipText" type="java.lang.String" value="Impression des charges &#xe0; payer du mois"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonPrintImputationActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="buttonReverser">
      <Properties>
        <Property name="text" type="java.lang.String" value="Reverser"/>
        <Property name="toolTipText" type="java.lang.String" value="G&#xe9;n&#xe9;ration automatique de reversements pour les charges &#xe0; payer du mois en cours."/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonReverserActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreEtat">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="toolTipText" type="java.lang.String" value="Filtre ETAT"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Etat ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Imput ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreImputation">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="toolTipText" type="java.lang.String" value="Filtre ETAT"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableLbud">

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Ligne Budg&#xe9;taire :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonUpdateLbud">
      <Properties>
        <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[75, 75]"/>
        </Property>
        <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[30, 22]"/>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonUpdateLbudActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonGetLbud">
      <Properties>
        <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[75, 75]"/>
        </Property>
        <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[30, 22]"/>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonGetLbudActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonDelLbud">
      <Properties>
        <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[75, 75]"/>
        </Property>
        <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[30, 22]"/>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonDelLbudActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Element ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreCodeEllement">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="toolTipText" type="java.lang.String" value="Filtre ETAT"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Nom ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreNom">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="toolTipText" type="java.lang.String" value="Filtre ETAT"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonExporter">
      <Properties>
        <Property name="text" type="java.lang.String" value="Exporter"/>
        <Property name="toolTipText" type="java.lang.String" value="Export excel des donn&#xe9;es"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonExporterActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Pr&#xe9;nom?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltrePrenom">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="toolTipText" type="java.lang.String" value="Filtre ETAT"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Compta?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="checkCompta">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="tfMontantSelection">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="33" red="33" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="0 El&#xe9;ments"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnRechercher">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value=""/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
